#Translation: H.Ozawa 2010/4/29 http://oss-ja-jpn.sourceforge.jp/

CTL_CrosstabDebugConsoleAction=CrosstabDegbuConsole
CTL_CrosstabDebugConsoleTopComponent=CrosstabDegbuConsole\u30a6\u30a3\u30f3\u30c9\u30a6
HINT_CrosstabDebugConsoleTopComponent=\u3053\u308c\u306fCrosstabDegbuConsole\u30a6\u30a3\u30f3\u30c9\u30a6\u3067\u3059
CrosstabDebugConsoleTopComponent.jButton1.text=\u66f4\u65b0
